
.site-lang-pt2 #wb_header { height: 100px; }
.site-lang-pt2 #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-pt2 #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-pt2 #wb_main { height: 1052px; padding-bottom: 60px; }
.site-lang-pt2 #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-pt2 #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-pt2 #wb_footer { height: 467px; background-color: #000000; }
.site-lang-pt2 #wb_footer:before { background: transparent url("../gallery_gen/fdebd8104865c7a9bdeb2d5dc62a5175.jpg") repeat center center; background-size: cover; opacity: 0.68; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center top; }
.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 320px; min-height: 1504px; }
.site-lang-pt2 .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-pt2 .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-pt2 .root { height: 1559px; min-height: 1504px; }
#wb_element_instance116 .btn-collapser { display: inline-block; margin-top: -0.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance116 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance116 .btn-collapser:hover { background-color: #ffffff; border-color: #557856; }
#wb_element_instance116 .btn-collapser:hover > .icon-bar { background-color: #557856; }
#wb_element_instance116 { top: 70px; left: 10px; min-width: 300px; width: 300px; min-height: 28px; height: 28px; display: block; z-index: 670; }
#wb_element_instance116 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance116 > ul { display: none; }
#wb_element_instance116.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance116.collapse-expanded > ul > li { display: block; }
#wb_element_instance116.collapse-expanded li > ul { position: static; }
#wb_element_instance116.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance116.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance116, #wb_element_instance116 ul { text-align: right; }
#wb_element_instance116 ul ul { background: #000000 none repeat left top; }
#wb_element_instance116 li { margin: 0px 10px 0px 10px; }
#wb_element_instance116 li a { text-transform: capitalize; border-top: 1px none #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat-x left center; }
#wb_element_instance116 li.over > a, #wb_element_instance116 li:focus > a { border-top: 1px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal normal 16px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #557856; line-height: 18px; background: transparent none repeat-x center top; }
#wb_element_instance116 li.active > a { border-top: 1px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 16px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #557856; line-height: 18px; background: transparent none repeat-x center top; }
#wb_element_instance116:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance116:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance116:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance117 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance117 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance117 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance117 { min-width: 64px; top: 20px; left: 247px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 286; }
#wb_element_instance118 form tr.area-row > th { height: 1%; }
#wb_element_instance118 form tr.area-row > td { height: 1%; }
#wb_element_instance118 form tr.form-footer > td { height: 20px; }
#wb_element_instance118 form .form-area-field { height: 100px; }
#wb_element_instance118 { top: 80px; left: 19px; min-width: 281px; width: 281px; min-height: 322px; height: 322px; display: block; z-index: 651; }
#wb_element_instance119 p:last-child { margin-bottom: 0; }
#wb_element_instance119 { opacity: 1; top: 410px; left: 28px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 650; }
#wb_element_instance120 { opacity: 1; top: 432px; left: 26px; min-width: 28px; width: 28px; min-height: 18px; height: 18px; display: block; z-index: 652; }
#wb_element_instance120 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 28px; height: 18px; font-size: 18px; }
#wb_element_instance121 { opacity: 1; top: 434px; left: 97px; min-width: 25px; width: 25px; min-height: 15px; height: 15px; display: block; z-index: 654; }
#wb_element_instance121 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 15px; font-size: 15px; }
#wb_element_instance122 { opacity: 1; top: 435px; left: 129px; min-width: 24px; width: 24px; min-height: 14px; height: 14px; display: block; z-index: 655; }
#wb_element_instance122 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 14px; font-size: 14px; }
#wb_element_instance123 p:last-child { margin-bottom: 0; }
#wb_element_instance123 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 48px; height: 48px; display: block; z-index: 659; }
#wb_element_instance124 { opacity: 1; top: 434px; left: 67px; min-width: 25px; width: 25px; min-height: 15px; height: 15px; display: block; z-index: 660; }
#wb_element_instance124 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 15px; font-size: 15px; }
#wb_element_instance125 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 0px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; z-index: 277; }
#wb_element_instance125 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance126 form tr.area-row > th { height: 1%; }
#wb_element_instance126 form tr.area-row > td { height: 1%; }
#wb_element_instance126 form tr.form-footer > td { height: 20px; }
#wb_element_instance126 form .form-area-field { height: 40px; }
#wb_element_instance126 { top: 433px; left: 5px; min-width: 300px; width: 300px; min-height: 367px; height: 367px; display: block; z-index: 101; }
#wb_element_instance127 { opacity: 1; top: 851px; left: 26px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 103; }
#wb_element_instance127 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance128 p:last-child { margin-bottom: 0; }
#wb_element_instance128 { opacity: 1; top: 850px; left: 77px; min-width: 190px; width: 190px; min-height: 33px; height: 33px; display: block; z-index: 104; }
#wb_element_instance129 p:last-child { margin-bottom: 0; }
#wb_element_instance129 { opacity: 1; top: 900px; left: 87px; min-width: 180px; width: 180px; min-height: 33px; height: 33px; display: block; z-index: 107; }
#wb_element_instance130 p:last-child { margin-bottom: 0; }
#wb_element_instance130 { opacity: 1; top: 270px; left: 11px; min-width: 300px; width: 300px; min-height: 147px; height: 147px; display: block; z-index: 111; }
#wb_element_instance131 { opacity: 1; top: 901px; left: 37px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 106; }
#wb_element_instance131 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance132 { top: 250px; left: -3px; min-width: 323px; width: 323px; min-height: 560px; height: 560px; display: block; z-index: 93; }
#wb_element_instance132 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance132 > .wb_shp { background-color: #dae6da; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 323px; height: 560px; }
#wb_element_instance133 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 70px; left: -5px; min-width: 325px; width: 325px; min-height: 180px; height: 180px; display: block; z-index: 113; }
#wb_element_instance133 img { width: 334.3137254902px; height: 180px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance134 { opacity: 1; top: 850px; left: 54px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 105; }
#wb_element_instance134 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance135 { top: 275px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 100px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 1052px; padding-bottom: 60px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 467px; background-color: #000000; }
.site-lang-en #wb_footer:before { background: transparent url("../gallery_gen/fdebd8104865c7a9bdeb2d5dc62a5175.jpg") repeat center center; background-size: cover; opacity: 0.68; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 320px; min-height: 1504px; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { height: 1559px; min-height: 1504px; }
#wb_element_instance136 .btn-collapser { display: inline-block; margin-top: -0.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance136 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance136 .btn-collapser:hover { background-color: #ffffff; border-color: #557856; }
#wb_element_instance136 .btn-collapser:hover > .icon-bar { background-color: #557856; }
#wb_element_instance136 { top: 70px; left: 10px; min-width: 300px; width: 300px; min-height: 28px; height: 28px; display: block; z-index: 670; }
#wb_element_instance136 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance136 > ul { display: none; }
#wb_element_instance136.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance136.collapse-expanded > ul > li { display: block; }
#wb_element_instance136.collapse-expanded li > ul { position: static; }
#wb_element_instance136.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance136.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance136, #wb_element_instance136 ul { text-align: right; }
#wb_element_instance136 ul ul { background: #000000 none repeat left top; }
#wb_element_instance136 li { margin: 0px 10px 0px 10px; }
#wb_element_instance136 li a { text-transform: capitalize; border-top: 1px none #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat-x left center; }
#wb_element_instance136 li.over > a, #wb_element_instance136 li:focus > a { border-top: 1px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal normal 16px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #557856; line-height: 18px; background: transparent none repeat-x center top; }
#wb_element_instance136 li.active > a { border-top: 1px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 16px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #557856; line-height: 18px; background: transparent none repeat-x center top; }
#wb_element_instance136:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance136:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance136:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance137 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance137 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance137 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance137 { min-width: 64px; top: 20px; left: 247px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 286; }
#wb_element_instance138 form tr.area-row > th { height: 1%; }
#wb_element_instance138 form tr.area-row > td { height: 1%; }
#wb_element_instance138 form tr.form-footer > td { height: 20px; }
#wb_element_instance138 form .form-area-field { height: 100px; }
#wb_element_instance138 { top: 80px; left: 19px; min-width: 281px; width: 281px; min-height: 322px; height: 322px; display: block; z-index: 651; }
#wb_element_instance139 p:last-child { margin-bottom: 0; }
#wb_element_instance139 { opacity: 1; top: 410px; left: 28px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 650; }
#wb_element_instance140 { opacity: 1; top: 432px; left: 26px; min-width: 28px; width: 28px; min-height: 18px; height: 18px; display: block; z-index: 652; }
#wb_element_instance140 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 28px; height: 18px; font-size: 18px; }
#wb_element_instance141 { opacity: 1; top: 434px; left: 97px; min-width: 25px; width: 25px; min-height: 15px; height: 15px; display: block; z-index: 654; }
#wb_element_instance141 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 15px; font-size: 15px; }
#wb_element_instance142 { opacity: 1; top: 435px; left: 129px; min-width: 24px; width: 24px; min-height: 14px; height: 14px; display: block; z-index: 655; }
#wb_element_instance142 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 14px; font-size: 14px; }
#wb_element_instance143 p:last-child { margin-bottom: 0; }
#wb_element_instance143 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 48px; height: 48px; display: block; z-index: 659; }
#wb_element_instance144 { opacity: 1; top: 434px; left: 67px; min-width: 25px; width: 25px; min-height: 15px; height: 15px; display: block; z-index: 660; }
#wb_element_instance144 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 15px; font-size: 15px; }
#wb_element_instance145 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 0px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; z-index: 277; }
#wb_element_instance145 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance146 form tr.area-row > th { height: 1%; }
#wb_element_instance146 form tr.area-row > td { height: 1%; }
#wb_element_instance146 form tr.form-footer > td { height: 20px; }
#wb_element_instance146 form .form-area-field { height: 40px; }
#wb_element_instance146 { top: 433px; left: 5px; min-width: 300px; width: 300px; min-height: 367px; height: 367px; display: block; z-index: 101; }
#wb_element_instance147 { opacity: 1; top: 851px; left: 26px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 103; }
#wb_element_instance147 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance148 p:last-child { margin-bottom: 0; }
#wb_element_instance148 { opacity: 1; top: 850px; left: 77px; min-width: 190px; width: 190px; min-height: 33px; height: 33px; display: block; z-index: 104; }
#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance149 { opacity: 1; top: 900px; left: 87px; min-width: 180px; width: 180px; min-height: 33px; height: 33px; display: block; z-index: 107; }
#wb_element_instance150 p:last-child { margin-bottom: 0; }
#wb_element_instance150 { opacity: 1; top: 270px; left: 11px; min-width: 300px; width: 300px; min-height: 147px; height: 147px; display: block; z-index: 111; }
#wb_element_instance151 { opacity: 1; top: 901px; left: 37px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 106; }
#wb_element_instance151 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance152 { top: 250px; left: -3px; min-width: 323px; width: 323px; min-height: 560px; height: 560px; display: block; z-index: 93; }
#wb_element_instance152 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance152 > .wb_shp { background-color: #dae6da; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 323px; height: 560px; }
#wb_element_instance153 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 70px; left: -5px; min-width: 325px; width: 325px; min-height: 180px; height: 180px; display: block; z-index: 113; }
#wb_element_instance153 img { width: 334.3137254902px; height: 180px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance154 { opacity: 1; top: 850px; left: 54px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 105; }
#wb_element_instance154 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance155 { top: 275px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.site-lang-pt2 #wb_header { height: 100px; }
	.site-lang-pt2 #wb_main { height: 570px; }
	.site-lang-pt2 #wb_footer { height: 308px; }
	.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 768px; min-height: 1022px; }
	.site-lang-pt2 .wb_cont_inner { width: 768px; }
	.site-lang-pt2 .wb_cont_bg { width: 768px; margin-left: -384px; }
	.site-lang-pt2 .root { height: 1090px; min-height: 1022px; }
	#wb_element_instance116 { top: 30px; left: 132px; min-width: 636px; width: 636px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance116 ul { background: transparent none repeat left top; }
	#wb_element_instance116 .btn-collapser { display: none; }
	#wb_element_instance116 > ul { display: block; }
	#wb_element_instance117 { top: 10px; left: 685px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance118 form .form-area-field { height: 100px; }
	#wb_element_instance118 { top: 80px; left: 300px; min-width: 439px; width: 439px; min-height: 197px; height: 197px; display: block; }
	#wb_element_instance119 { top: 100px; left: 21px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance120 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance120 { top: 130px; left: 81px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance121 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance121 { top: 130px; left: 146px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance122 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance122 { top: 130px; left: 211px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance123 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance124 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance124 { top: 130px; left: 21px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance125 { top: 0px; left: -40px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance125 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance126 form .form-area-field { height: 208px; }
	#wb_element_instance126 { top: 482px; left: 0px; min-width: 420px; width: 420px; min-height: 398px; height: 398px; display: block; }
	#wb_element_instance127 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance127 { top: 710px; left: 499px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance128 { top: 755px; left: 442px; min-width: 148px; width: 148px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance129 { top: 851px; left: 440px; min-width: 148px; width: 148px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance130 { top: 370px; left: 0px; min-width: 420px; width: 420px; min-height: 101px; height: 101px; display: block; }
	#wb_element_instance131 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance131 { top: 806px; left: 499px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance132 { top: 250px; left: -3px; min-width: 323px; width: 323px; min-height: 560px; height: 560px; display: block; }
	#wb_element_instance132 > .wb_shp { width: 323px; height: 560px; }
	#wb_element_instance133 { top: 70px; left: -5px; min-width: 325px; width: 325px; min-height: 180px; height: 180px; display: block; overflow: hidden; }
	#wb_element_instance133 img { width: 334.3137254902px; height: 180px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance134 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance134 { top: 725px; left: 484px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance135 { top: 275px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 100px; }
	.site-lang-en #wb_main { height: 570px; }
	.site-lang-en #wb_footer { height: 308px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 768px; min-height: 1022px; }
	.site-lang-en .wb_cont_inner { width: 768px; }
	.site-lang-en .wb_cont_bg { width: 768px; margin-left: -384px; }
	.site-lang-en .root { height: 1090px; min-height: 1022px; }
	#wb_element_instance136 { top: 30px; left: 132px; min-width: 636px; width: 636px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance136 ul { background: transparent none repeat left top; }
	#wb_element_instance136 .btn-collapser { display: none; }
	#wb_element_instance136 > ul { display: block; }
	#wb_element_instance137 { top: 10px; left: 685px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance138 form .form-area-field { height: 100px; }
	#wb_element_instance138 { top: 80px; left: 300px; min-width: 439px; width: 439px; min-height: 197px; height: 197px; display: block; }
	#wb_element_instance139 { top: 100px; left: 21px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance140 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance140 { top: 130px; left: 81px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance141 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance141 { top: 130px; left: 146px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance142 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance142 { top: 130px; left: 211px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance143 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance144 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance144 { top: 130px; left: 21px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance145 { top: 0px; left: -40px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance145 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance146 form .form-area-field { height: 208px; }
	#wb_element_instance146 { top: 482px; left: 0px; min-width: 420px; width: 420px; min-height: 398px; height: 398px; display: block; }
	#wb_element_instance147 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance147 { top: 710px; left: 499px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance148 { top: 755px; left: 442px; min-width: 148px; width: 148px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance149 { top: 851px; left: 440px; min-width: 148px; width: 148px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance150 { top: 370px; left: 0px; min-width: 420px; width: 420px; min-height: 101px; height: 101px; display: block; }
	#wb_element_instance151 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance151 { top: 806px; left: 499px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance152 { top: 250px; left: -3px; min-width: 323px; width: 323px; min-height: 560px; height: 560px; display: block; }
	#wb_element_instance152 > .wb_shp { width: 323px; height: 560px; }
	#wb_element_instance153 { top: 70px; left: -5px; min-width: 325px; width: 325px; min-height: 180px; height: 180px; display: block; overflow: hidden; }
	#wb_element_instance153 img { width: 334.3137254902px; height: 180px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance154 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance154 { top: 725px; left: 484px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance155 { top: 275px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.site-lang-pt2 #wb_header { height: 100px; }
	.site-lang-pt2 #wb_main { height: 898px; }
	.site-lang-pt2 #wb_footer { height: 287px; }
	.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 992px; min-height: 1350px; }
	.site-lang-pt2 .wb_cont_inner { width: 992px; }
	.site-lang-pt2 .wb_cont_bg { width: 992px; margin-left: -496px; }
	.site-lang-pt2 .root { height: 1225px; min-height: 1350px; }
	#wb_element_instance116 { top: 31px; left: 300px; min-width: 677px; width: 677px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance116 ul { background: transparent none repeat left top; }
	#wb_element_instance116 .btn-collapser { display: none; }
	#wb_element_instance116 > ul { display: block; }
	#wb_element_instance117 { top: 10px; left: 913px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance118 form .form-area-field { height: 100px; }
	#wb_element_instance118 { top: 70px; left: 410px; min-width: 550px; width: 550px; min-height: 205px; height: 205px; display: block; }
	#wb_element_instance119 { top: 196px; left: 10px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance120 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance120 { top: 230px; left: 70px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance121 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance121 { top: 230px; left: 134px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance122 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance122 { top: 230px; left: 200px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance123 { top: 10px; left: 0px; min-width: 992px; width: 992px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance124 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance124 { top: 230px; left: 10px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance125 { top: 0px; left: -40px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance125 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance126 form .form-area-field { height: 162px; }
	#wb_element_instance126 { top: 300px; left: 472px; min-width: 505px; width: 505px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance127 i { width: 35px; height: 35px; font-size: 35px; }
	#wb_element_instance127 { top: 685px; left: 572px; min-width: 35px; width: 35px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance128 { top: 732px; left: 472px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance129 { top: 735px; left: 700px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance130 { top: 130px; left: 472px; min-width: 505px; width: 505px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance131 i { width: 35px; height: 35px; font-size: 35px; }
	#wb_element_instance131 { top: 685px; left: 770px; min-width: 35px; width: 35px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance132 { top: 87px; left: 430px; min-width: 1531px; width: 1531px; min-height: 691px; height: 691px; display: block; }
	#wb_element_instance132 > .wb_shp { width: 1531px; height: 691px; }
	#wb_element_instance133 { top: 87px; left: 0px; min-width: 450px; width: 450px; min-height: 691px; height: 691px; display: block; overflow: hidden; }
	#wb_element_instance133 img { width: 1229.98px; height: 691px; display: block; position: relative; left: -290px; top: 0px; max-width: inherit; }
	#wb_element_instance134 i { width: 35px; height: 35px; font-size: 35px; }
	#wb_element_instance134 { top: 685px; left: 538px; min-width: 35px; width: 35px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance135 { top: 275px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 100px; }
	.site-lang-en #wb_main { height: 898px; }
	.site-lang-en #wb_footer { height: 287px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 1350px; }
	.site-lang-en .wb_cont_inner { width: 992px; }
	.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
	.site-lang-en .root { height: 1225px; min-height: 1350px; }
	#wb_element_instance136 { top: 31px; left: 300px; min-width: 677px; width: 677px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance136 ul { background: transparent none repeat left top; }
	#wb_element_instance136 .btn-collapser { display: none; }
	#wb_element_instance136 > ul { display: block; }
	#wb_element_instance137 { top: 10px; left: 913px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance138 form .form-area-field { height: 100px; }
	#wb_element_instance138 { top: 70px; left: 410px; min-width: 550px; width: 550px; min-height: 205px; height: 205px; display: block; }
	#wb_element_instance139 { top: 196px; left: 10px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance140 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance140 { top: 230px; left: 70px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance141 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance141 { top: 230px; left: 134px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance142 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance142 { top: 230px; left: 200px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance143 { top: 10px; left: 0px; min-width: 992px; width: 992px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance144 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance144 { top: 230px; left: 10px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance145 { top: 0px; left: -40px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance145 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance146 form .form-area-field { height: 162px; }
	#wb_element_instance146 { top: 300px; left: 472px; min-width: 505px; width: 505px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance147 i { width: 35px; height: 35px; font-size: 35px; }
	#wb_element_instance147 { top: 685px; left: 572px; min-width: 35px; width: 35px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance148 { top: 732px; left: 472px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance149 { top: 735px; left: 700px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance150 { top: 130px; left: 472px; min-width: 505px; width: 505px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance151 i { width: 35px; height: 35px; font-size: 35px; }
	#wb_element_instance151 { top: 685px; left: 770px; min-width: 35px; width: 35px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance152 { top: 87px; left: 430px; min-width: 1531px; width: 1531px; min-height: 691px; height: 691px; display: block; }
	#wb_element_instance152 > .wb_shp { width: 1531px; height: 691px; }
	#wb_element_instance153 { top: 87px; left: 0px; min-width: 450px; width: 450px; min-height: 691px; height: 691px; display: block; overflow: hidden; }
	#wb_element_instance153 img { width: 1229.98px; height: 691px; display: block; position: relative; left: -290px; top: 0px; max-width: inherit; }
	#wb_element_instance154 i { width: 35px; height: 35px; font-size: 35px; }
	#wb_element_instance154 { top: 685px; left: 538px; min-width: 35px; width: 35px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance155 { top: 275px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.site-lang-pt2 #wb_header { height: 101px; }
	.site-lang-pt2 #wb_main { height: 1019px; }
	.site-lang-pt2 #wb_footer { height: 390px; }
	.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 1200px; min-height: 1471px; }
	.site-lang-pt2 .wb_cont_inner { width: 1200px; }
	.site-lang-pt2 .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-pt2 .root { height: 1454px; min-height: 1471px; }
	#wb_element_instance116 { top: 50px; left: 410px; min-width: 790px; width: 790px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance116 ul { background: transparent none repeat left top; }
	#wb_element_instance116 .btn-collapser { display: none; }
	#wb_element_instance116 > ul { display: block; }
	#wb_element_instance117 { top: 7px; left: 1121px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance118 form .form-area-field { height: 100px; }
	#wb_element_instance118 { top: 144px; left: 630px; min-width: 520px; width: 520px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance119 { top: 180px; left: 90px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance120 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance120 { top: 209px; left: 150px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance121 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance121 { top: 209px; left: 215px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance122 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance122 { top: 209px; left: 280px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance123 { top: 50px; left: 0px; min-width: 1200px; width: 1200px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance124 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance124 { top: 209px; left: 90px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance125 { top: 6px; left: -40px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance125 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance126 form .form-area-field { height: 263px; }
	#wb_element_instance126 { top: 261px; left: 560px; min-width: 590px; width: 590px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance127 i { width: 45px; height: 45px; font-size: 45px; }
	#wb_element_instance127 { top: 806px; left: 862px; min-width: 45px; width: 45px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance128 { top: 866px; left: 800px; min-width: 205px; width: 205px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance129 { top: 866px; left: 250px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance130 { top: 121px; left: 560px; min-width: 590px; width: 590px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance131 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance131 { top: 811px; left: 330px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance132 { top: 91px; left: 519px; min-width: 1531px; width: 1531px; min-height: 691px; height: 691px; display: block; }
	#wb_element_instance132 > .wb_shp { width: 1531px; height: 691px; }
	#wb_element_instance133 { top: 90px; left: -710px; min-width: 1229px; width: 1229px; min-height: 691px; height: 691px; display: block; }
	#wb_element_instance133 img { width: 1229px; height: 691px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance134 i { width: 41px; height: 41px; font-size: 41px; }
	#wb_element_instance134 { top: 807px; left: 901px; min-width: 41px; width: 41px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance135 { top: 275px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 101px; }
	.site-lang-en #wb_main { height: 1018px; }
	.site-lang-en #wb_footer { height: 390px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1470px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 1454px; min-height: 1470px; }
	#wb_element_instance136 { top: 50px; left: 410px; min-width: 790px; width: 790px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance136 ul { background: transparent none repeat left top; }
	#wb_element_instance136 .btn-collapser { display: none; }
	#wb_element_instance136 > ul { display: block; }
	#wb_element_instance137 { top: 7px; left: 1121px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance138 form .form-area-field { height: 100px; }
	#wb_element_instance138 { top: 144px; left: 630px; min-width: 520px; width: 520px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance139 { top: 180px; left: 90px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance140 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance140 { top: 209px; left: 150px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance141 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance141 { top: 209px; left: 215px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance142 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance142 { top: 209px; left: 280px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance143 { top: 50px; left: 0px; min-width: 1200px; width: 1200px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance144 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance144 { top: 209px; left: 90px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance145 { top: 6px; left: -40px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance145 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance146 form .form-area-field { height: 263px; }
	#wb_element_instance146 { top: 261px; left: 560px; min-width: 590px; width: 590px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance147 i { width: 45px; height: 45px; font-size: 45px; }
	#wb_element_instance147 { top: 806px; left: 862px; min-width: 45px; width: 45px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance148 { top: 866px; left: 800px; min-width: 205px; width: 205px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance149 { top: 866px; left: 250px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance150 { top: 121px; left: 560px; min-width: 590px; width: 590px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance151 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance151 { top: 811px; left: 330px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance152 { top: 91px; left: 519px; min-width: 1531px; width: 1531px; min-height: 691px; height: 691px; display: block; }
	#wb_element_instance152 > .wb_shp { width: 1531px; height: 691px; }
	#wb_element_instance153 { top: 90px; left: -710px; min-width: 1229px; width: 1229px; min-height: 691px; height: 691px; display: block; }
	#wb_element_instance153 img { width: 1229px; height: 691px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance154 i { width: 41px; height: 41px; font-size: 41px; }
	#wb_element_instance154 { top: 807px; left: 901px; min-width: 41px; width: 41px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance155 { top: 275px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
